@charset "UTF-8";
* {
    padding: 0;
    margin: 0;
}

@font-face {
    font-family: YuseiMagic-Regular;
    src: url(../font/Yusei_Magic/YuseiMagic-Regular.ttf);
    font-family: MochiyPopOne-Regular;
    src: url(../font/MochiyPopOne-Regular.ttf);
}
li {
    list-style-type: none;
}

a {
    text-decoration: none;
}

h1 img {
    width: 15vw;
}

header {
    display: flex;

    padding-left: 5vw;
    padding-right: 5vw;
     position: fixed;
    top: 0;
    z-index: 200000000000;
}

nav{
    width: 75%;
    margin-left: 33vw;
}

nav ul {
    display: flex;


}




nav li a {
    margin-top: 0.6em;
    display: block;
    width: fit-content;
    margin-left: 1em;
    font-size: 1.6vw;
    color: #12da00;
    text-shadow: 0px 0px 3px white;
    font-family: YuseiMagic-Regular;
    line-height: 2;
    border-left: #333 dotted 2px;
    text-align: center;
    padding-left: 1em;
        transition: .3s;
}

nav li a:hover {
    color: #bdffb7;
    transition: .2s;
}



.top p{
    white-space: pre-wrap;

}

.top {
        background-image: url(../images/main.png);
        height: 30vw;
        background-size: cover;
        background-repeat: no-repeat;
        position: relative;
}







.top-p1 {
    position: absolute;
    top: 25vh;
    left: 30vw;
    font-size: 3vw;
    font-family: MochiyPopOne-Regular;
    color: #FDFF52;
    text-shadow: 0px 0px 5px #4b4000;
}

.top-p2 {
    position: absolute;
    top: 35vh;
    left: 10vw;
    font-size: 2.5vw;
    font-family: MochiyPopOne-Regular;
    color: #FDFF52;
    text-shadow: 0px 0px 5px #4b4000;
}

.hamigaki img {
    position: absolute;
    top: 90vh;
    left: 8vw;
    width: 30vw;
    
}
.news {
    padding-top: 20vh;
    background-color: #FDFF52;
    padding-bottom: 20vh;
}

.news-box {
    background-color: white;
    width: 90%;
    padding-top: 2vh;
    padding-bottom: 9vh;
    margin-left: auto;
    margin-right: auto;
    border-radius: 60px;
}

.news .pochi {
    margin-top: 5vh;
    background-color: #12da00;
    width: 8vw;
    color: white;
    border: none;
    margin-left: 60vw;
        text-align: center;
        border-radius: 20px;
}

.news .pochi:hover {
    background-color: #bdffb7;
}

.news .pochi a:hover {
    color: #12da00;
} 

.news .pochi a {
    color: white;

}

h2 {
            font-family: MochiyPopOne-Regular;
}

.news h2 {
    text-align: center;
    color: #12da00;
    margin-bottom: 5vh;
        font-family: MochiyPopOne-Regular;
        font-size: 2vw;
}

.news p {
    width: 35%;
    margin-left: auto;
    margin-right: auto;
    line-height: 2.4;
    border-top: 1px solid #333;
        transition: .4s;
    
}

.news p a:hover {
    opacity: 0.8;
    transition: .4s;
}


.news p a {
    color: #202020;
}

.news p:nth-of-type(3) {
    border-bottom: 1px solid #333;
}
.news span {
    margin-right: 0.3em;
    font-weight: 800;
    color: red;
}

.news time {
    display: inline-block;
    width: 13vw;

}

.about {
    background-color: #a1ffb1;
    padding-top: 20vh;
    padding-bottom: 20vh;
} 

.sensei img {
    width: 30vw;
    border-radius: 100px;
}

.about-box {
    display: flex;
    background-color: white;
    width: 90%;
    padding-top: 5vh;
    padding-bottom: 5vh;
    margin-left: auto;
    margin-right: auto;
    border-radius: 60px;

}

.about-left {
    width: 65%;
}

.about-left h2 {
    text-align: center;
        font-family: MochiyPopOne-Regular;
    color: #12da00;
            font-size: 2vw;
}

.about-left p {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 5vh;
    color: #202020;
    font-size: 1.5vw;
    line-height: 1.6;
    letter-spacing: 0.04em;
    text-align: justify;
}

.housin{
        background-color: #d4e6ff;
        padding-top: 20vh;
        padding-bottom: 20vh;

}

.housin-box {

    background-color: white;
    width: 90%;
    padding-top: 5vh;
    padding-bottom: 5vh;
    margin-left: auto;
    margin-right: auto;
    border-radius: 60px;
}

.housin h2:nth-of-type(1) {
    padding-top: 10vh;
    text-align: center;
    margin-bottom: 10vh;
        color: #12da00;
            font-size: 2vw;
}

.housin h2:nth-of-type(2) {
        padding-top: 20vh;
    text-align: center;
    margin-bottom: 10vh;
        color: #12da00;
            font-size: 2vw;
}

.housin p {
    text-align: center;
     margin-top: 5vh;
    margin-top: 5vh;
    color: #202020;
    font-size: 1.5vw;
    line-height: 1.6;

}


.monsin {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    display: flex;
}


.monsin h3 {
    margin-top: 5vh;
    background-color: #4c9aff;
    width: 15vw;
    padding-top: 12vh;
    text-align: center;
    height: 20vh;
    border-radius: 100%;
    font-size: 2vw;
    font-family: MochiyPopOne-Regular;
    font-weight: 400;
    color: white;
    text-shadow: 0px 0px 5px #3088fc;
    margin-left: auto;
    margin-right: auto;
}
.monsin-left {

    background-color: #d4e6ff;
    border-top-left-radius: 50px;
    border-top-right-radius: 50px;
    width: 40%;
    border-bottom-left-radius: 50px;
    height: 77vh;

}

.monsin-left p {
    margin-top: 10vh;
    width: 50%;
    margin-left: auto;
    margin-right: auto;
        width: 80%;

    margin-top: 5vh;
    color: #202020;
    font-size: 1.5vw;
    line-height: 1.6;
    text-align: justify;
}


.monsin-right {
    position: relative;
    width: 60%;
    height: 80vh;

}

.monpic1 img { 
    width: 30vw;
    border-radius: 100%;
}

.monpic2 img {
    width: 25vw;
    border-radius: 100%;
}

.monpic1 {
    position: absolute;
    top: 0;
    left: -2vw;
    z-index: 3;
}
.monpic2 {
    position: absolute;
    top: 23vh;
    left: 18vw;
    z-index: 2;
}

.kause {
    margin-top: 10vh;
       width: 80%;
    margin-left: auto;
    margin-right: auto;
    display: flex;
}

.kause h3 {
    margin-top: 5vh;
    background-color: #4c9aff;
    width: 15vw;
    padding-top: 12vh;
    text-align: center;
    height: 20vh;
    border-radius: 100%;
    font-size: 1.8vw;
    font-family: MochiyPopOne-Regular;
    font-weight: 400;
    color: white;
    text-shadow: 0px 0px 5px #3088fc;
    margin-left: auto;
    margin-right: auto;
}
.kause-right {

    background-color: #d4e6ff;
    border-top-left-radius: 50px;
    border-top-right-radius: 50px;
    width: 40%;
    border-bottom-right-radius: 50px;
    height: 77vh;

}

.kause-right p {
    margin-top: 10vh;
    width: 50%;
    margin-left: auto;
    margin-right: auto;
        width: 80%;

    margin-top: 2vh;
    color: #202020;
    font-size: 1.2vw;
    line-height: 1.6;
    text-align: justify;
}


.kause-left {
    position: relative;
    width: 60%;
    height: 80vh;

}

.kaupic1 img { 
    width: 30vw;
    border-radius: 100%;
}

.kaupic2 img {
    width: 25vw;
    border-radius: 100%;
}

.kaupic1 {
    position: absolute;
    top: 0;
    left: 14vw;
    z-index: 3;
}
.kaupic2 {
    position: absolute;
    top: 23vh;
    left: 0;
    z-index: 2;
}


.keikaku {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    margin-top: 10vh;
}


.keikaku h3 {
    margin-top: 5vh;
    background-color: #4c9aff;
    width: 15vw;
    padding-top: 12vh;
    text-align: center;
    height: 20vh;
    border-radius: 100%;
    font-size: 2vw;
    font-family: MochiyPopOne-Regular;
    font-weight: 400;
    color: white;
    text-shadow: 0px 0px 5px #3088fc;
    margin-left: auto;
    margin-right: auto;
}
.keikaku-left {

    background-color: #d4e6ff;
    border-top-left-radius: 50px;
    border-top-right-radius: 50px;
    width: 40%;
    border-bottom-left-radius: 50px;
    height: 77vh;

}

.keikaku-left p {
    margin-top: 7vh;
    width: 50%;
    margin-left: auto;
    margin-right: auto;
        width: 80%;

    margin-top: 5vh;
    color: #202020;
    font-size: 1.2vw;
    line-height: 1.6;
    text-align: justify;
}


.keikaku-right {
    position: relative;
    width: 60%;
    height: 80vh;

}

.keipic1 img { 
    width: 30vw;
    border-radius: 100%;
}

.keipic2 img {
    width: 25vw;
    border-radius: 100%;
}

.keipic1 {
    position: absolute;
    top: 0;
    left: -2vw;
    z-index: 3;
}
.keipic2 {
    position: absolute;
    top: 23vh;
    left: 18vw;
    z-index: 2;
}


.tiryou {
    margin-top: 10vh;
       width: 80%;
    margin-left: auto;
    margin-right: auto;
    display: flex;
}

.tiryou h3 {
    margin-top: 5vh;
    background-color: #4c9aff;
    width: 15vw;
    padding-top: 12vh;
    text-align: center;
    height: 20vh;
    border-radius: 100%;
    font-size: 1.9vw;
    font-family: MochiyPopOne-Regular;
    font-weight: 400;
    color: white;
    text-shadow: 0px 0px 5px #3088fc;
    margin-left: auto;
    margin-right: auto;
}
.tiryou-right {

    background-color: #d4e6ff;
    border-top-left-radius: 50px;
    border-top-right-radius: 50px;
    width: 40%;
    border-bottom-right-radius: 50px;
    height: 77vh;

}

.tiryou-right p {
    margin-top: 12vh;
    width: 50%;
    margin-left: auto;
    margin-right: auto;
        width: 80%;

    margin-top: 2vh;
    color: #202020;
    font-size: 1.4vw;
    line-height: 1.6;
    text-align: justify;
}


.tiryou-left {
    position: relative;
    width: 60%;
    height: 80vh;

}

.chipic1 img { 
    width: 30vw;
    border-radius: 100%;
}

.chipic2 img {
    width: 25vw;
    border-radius: 100%;
}

.chipic1 {
    position: absolute;
    top: 0;
    left: 14vw;
    z-index: 3;
}
.chipic2 {
    position: absolute;
    top: 23vh;
    left: 0;
    z-index: 2;
}


.naiyou {
    background-color: #FDFF52;
    padding-top: 20vh;
    padding-bottom: 20vh;
}

.naiyou-box {
    background-color: white;
    width: 90%;
    padding-top: 5vh;
    padding-bottom: 5vh;
    margin-left: auto;
    margin-right: auto;
    border-radius: 60px;
}

.naiyou h2 {
    margin-top: 3vh;
    color: #12da00;
    font-size: 2vw;
    text-align: center;
}

.naiyou-parent {
    margin-top: 7vh;
    display: flex;
    width: 40%;
    margin-left: auto;
    margin-right: auto;
        margin-bottom: 4vh;

}

.naiyou-sika {
    padding-top: 2vh;
    padding-left: 1vw;
    padding-right: 1vw;
    padding-bottom: 2vh;
    background-color: #12da00;
    border: 3px dotted #e0ffe5;
    border-radius: 30px;
    color: #e0ffe5;
    
}
.naiyou-sika p {
    font-size: 2vw;
    padding-top: 2vh;
    text-align: center;
        font-family: MochiyPopOne-Regular;
}
.naiyou-sika i {
    font-size: 8vw;
    text-align: center;
}

.naiyou-syouni {
    padding-top: 2vh;
    padding-left: 1vw;
    padding-right: 1vw;
    padding-bottom: 2vh;
    background-color: #e0ffe5;
    border: 3px dotted #12da00;
    border-radius: 30px;
    color: #12da12;
    margin-left: auto;

    
}
.naiyou-syouni p {
    font-size: 2vw;
    padding-top: 2vh;
    text-align: center;
        font-family: MochiyPopOne-Regular;
}
.naiyou-syouni i {
    font-size: 8vw;
    text-align: center;
}

.gensoku, .naiyou-p2,.naiyou-p3{

    font-size: 1.5vw;
margin-right: auto;
margin-left: auto;
    color: #202020;
    width: 80%;
    text-align: center;
    line-height: 1.6;
}

.gensoku {
    margin-bottom: 3vh;
}

.naiyou-p2 {
    font-size: 1.3vw;
}

.naiyou-parent2 {
    display: flex;
    width: 60%;
    margin-left: auto;
    margin-right: auto;
}
.naiyou-left {
    margin-top: 20vh;
    width: 60%;
    font-size: 1.2vw;
        color: #202020;
        text-align: justify;
    line-height: 1.6;
}

.naiyou-left span {
    color: red;
}
.naiyou-right img{
    width: 20vw;
    transform: rotate(-10deg);
}

.zikan h3{
    margin-top: 10vh;
    color: #12da00;
    font-size: 2vw;
    text-align: center;
            font-family: MochiyPopOne-Regular;
}

table {
    border: 2px solid #202020;
    width: 60%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10vh;
}
td {
    border: 2px solid #202020;
    line-height: 6;
    text-align: center;
    color: #12da12;

}
th {
    border: 2px solid #202020;
    text-align: center;
}

.td-time {
    width: 10vw;
    color: #202020;
}

.batu {
    color: red;
}

.zikan p {
    margin-top: 4vh;
    margin-left: auto;
    width: 20vw;
    margin-right: 5vw;
}


footer {
    background-color: #22ff47;
    padding-top: 5vh;
    padding-left: 10vw;
    padding-right: 10vw;
}

.footer-parent-top {
    display: flex;
    margin-bottom: 7vh;

}

.footer-parent-top img{
    width: 13vw;
} 

.footer-parent-top p {
    font-size: 1.3vw;
    margin-top: 1em;
    margin-left: 1em;
    color: #202020;
    width: 50vw;
}

.footer-parent-bottom {
    display: flex;
    margin-top: 2vh;
}

address {
    font-style: normal;
    line-height: 1.6;
    font-size: 1.3vw;
    color: #202020;
}

.tel {
    margin-top: 0.5em;
}

footer ul {
    width: 60%;
    margin-left: auto;
    display: grid;
    grid-template-columns: 10vw 10vw;
    gap: 1vw;


}

footer li {

    text-align: center;
    font-size: 1.2vw;

}

footer li a {
    color: #202020;
    transition: .3s;

}

footer li a:hover {
    color: white;
    transition: .3s;
}


    footer p {
            width: 30%;
    margin-left: auto;
    margin-top: 3vh;
    color: #202020;
    }




